<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ps', version '2.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو راتلونکي bigbluebuttonbn  غونډه لرئ';
$string['bbbduetimeoverstartingtime'] = 'د دې فعالیت لپاره ټاکلی وخت باید د پیل وخت څخه ډیر وي';
$string['bbbdurationwarning'] = 'د دې غونډې لپاره تر ټولو لویه موده ٪موده٪ دقیقې دي.';
$string['bbbrecordwarning'] = 'دا غونډه شاید ثبت شي.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'د پراخو وړتیاو لپاره سازونه';
$string['config_extended_capabilities_description'] = 'د پراخو وړتیاو لپاره سازونه کله چې د BigBlueButton سرور(پالنګر) دوی ته وړاندیز کوي.';
$string['config_general'] = 'عمومي سازونه';
$string['config_general_description'] = 'دا امستنې <b>تل</b> کارول کیږي';
$string['config_scheduled'] = 'د "مهالویش غونډو" لپاره سازونه';
$string['config_scheduled_description'] = 'دا امستنې د ټاکل شوي ناستو لپاره په تلواله توګه ځینې چلندونه تعریفوي.';
$string['config_scheduled_duration_compensation'] = 'جبرانی وخت (دقیقې)';
$string['config_scheduled_duration_compensation_description'] = 'د بندیدو مهالویش ته دقیقې اضافه شوې کله چې موده محاسبه کیږي.';
$string['config_scheduled_duration_enabled'] = 'موده محاسبه کړئ، فعال شو';
$string['config_scheduled_duration_enabled_description'] = 'د مهالویش شوې ناستې موده د پرانیستې او پای وختونو پراساس محاسبه کیږي.';
$string['config_scheduled_pre_opening'] = 'د خلاصیدو وخت (دقیقې) دمخه د لاسرسي وړ';
$string['config_scheduled_pre_opening_description'] = 'د غونډې لپاره دقیقو کې وخت د ټاکل شوي پرانیستې وخت ټاکل کیدو دمخه د لاسرسي وړ وي.';
$string['config_server_url'] = 'د BigBlueButton Server URL';
$string['config_server_url_description'] = 'ستاسو د BigBlueButton سرور URL باید د / bigbluebutton / سره پای ته ورسي. (دا تلواله URL د BigBlueButton سرور لپاره د Blindside Networks لخوا چمتو شوی چې تاسو یې د ازموینې لپاره کارولای شئ.)';
$string['config_shared_secret'] = 'د BigBlueButton شریک شوی راز';
$string['config_shared_secret_description'] = 'ستاسو د BigBlueButton سرور امنیت مالګه. (دا تلوله مالګه د BigBlueButton سرور لپاره ده چې د Blindside Networks لخوا چمتو شوې چې تاسو یې د ازموینې لپاره کارولأی شئ.)';
$string['email_body_notification_meeting_by'] = 'لخوا';
$string['email_body_notification_meeting_description'] = 'توضيح';
$string['email_body_notification_meeting_details'] = 'توضیحات';
$string['email_body_notification_meeting_end_date'] = 'د پای نیټه';
$string['email_body_notification_meeting_has_been'] = 'وو';
$string['email_body_notification_meeting_start_date'] = 'پیل نېټه';
$string['email_body_notification_meeting_title'] = 'سرلیک';
$string['email_body_recording_ready_for'] = 'لپاره ثبتول';
$string['email_body_recording_ready_is_ready'] = 'چمتو دی';
$string['email_footer_sent_by'] = 'دا خپلکاری خبرتیا استوزه لیږول شوې وه د لخوا';
$string['email_footer_sent_from'] = 'له کورس څخه';
$string['ends_at'] = 'پای';
$string['event_recording_deleted'] = 'ثبت ړنګ شو';
$string['event_recording_imported'] = 'ثبت وارد شو';
$string['event_recording_published'] = 'ثبت خپور شو';
$string['event_recording_unpublished'] = 'ثبت خپور نشو';
$string['general_error_unable_connect'] = 'د پیوستون توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_confirm_end'] = 'ایا تاسو غواړئ چې مجازي ټولګي پای ته ورسوئ؟';
$string['index_disabled'] = 'غیر فعال شو';
$string['index_enabled'] = 'فعال شو';
$string['index_ending'] = 'د مجازی ټولګي پای. ... مهرباني وکړئ په تمه اوسئ';
$string['index_error_checksum'] = 'په checksum تیروتنه وشوه. ډاډ ترلاسه کړئ چې تاسو سمه مالګه دننه کړې.';
$string['index_error_forciblyended'] = 'پدې ناسته کې د برخې اخیستو توان نلري ځکه چې دا په لاسي ډول پای ته رسول شوې ده.';
$string['index_error_unable_display'] = 'د غونډو د ښودلو توان نلري. مهرباني وکړئ د BigBlueButton سرور url وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_heading'] = 'د BigBlueButton خونې';
$string['index_heading_actions'] = 'کړنې';
$string['index_heading_group'] = 'ډله';
$string['index_heading_moderator'] = 'ترسر رسونکې';
$string['index_heading_name'] = 'خونه';
$string['index_heading_recording'] = 'ثبت';
$string['index_heading_users'] = 'کاروونکي';
$string['index_heading_viewer'] = 'لیدونکي';
$string['mod_form_block_general'] = 'عمومي امستنې';
$string['mod_form_block_participants'] = 'د ژوندۍ ناستې په جریان کې ټاکل شوی رول';
$string['mod_form_block_presentation'] = 'د پریزنټشن منځپانګه';
$string['mod_form_block_record'] = 'د ثبت کولو امستنې';
$string['mod_form_block_schedule'] = 'د غونډې لپاره مهالویش';
$string['mod_form_field_closingtime'] = 'ګډون بند شو';
$string['mod_form_field_conference_name'] = 'د کانفرانس نوم';
$string['mod_form_field_duration'] = 'موده';
$string['mod_form_field_duration_help'] = 'د ناستې لپاره د وخت ټاکل به د ناستې لپاره ترټولو لوی وخت وټاکي ترڅو ثبت پای ته رسیدو دمخه ناسته ژوندي اوسي';
$string['mod_form_field_intro'] = 'توضیح';
$string['mod_form_field_intro_help'] = 'د خونې یا کنفرانس لپاره لنډ تفصیل.';
$string['mod_form_field_name'] = 'د مجازي ټولګي نوم';
$string['mod_form_field_notification_msg_at'] = 'په';
$string['mod_form_field_openingtime'] = 'په خلاص کې ګډون وکړئ';
$string['mod_form_field_participant_add'] = 'ملاقات اضافه کړئ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'ترسر رسوونکی';
$string['mod_form_field_participant_bbb_role_viewer'] = 'لیدونکی';
$string['mod_form_field_participant_list'] = 'د ملاقات لړ';
$string['mod_form_field_participant_list_action_add'] = 'اضافه کول';
$string['mod_form_field_participant_list_action_remove'] = 'پاکول';
$string['mod_form_field_participant_list_text_as'] = 'په ناسته کئ ګډون کوي په څیر د';
$string['mod_form_field_participant_list_type_all'] = 'ټول کارکوونکي نوم لیکل شوي';
$string['mod_form_field_participant_list_type_owner'] = 'څښتن';
$string['mod_form_field_participant_list_type_role'] = 'رول';
$string['mod_form_field_participant_list_type_user'] = 'کاروونکی';
$string['mod_form_field_record'] = 'ناسته ثبت کیدای شي';
$string['mod_form_field_room_name'] = 'د خونې نوم';
$string['mod_form_field_userlimit'] = 'د کارونکي حد';
$string['mod_form_field_userlimit_help'] = 'په ناسته کې د کاروونکو تر ټولو لوی حد. که چیرې محدودیت 0 ته ټاکل شوی وي نو د کاروونکو شمیر به نامحدود وي.';
$string['mod_form_field_voicebridge'] = 'د غږ پل [####]';
$string['mod_form_field_voicebridge_format_error'] = 'د بڼې تېروتنه. تاسو باید د 1 او 9999 ترمنځ یوه شمیره داخل کړئ.';
$string['mod_form_field_voicebridge_help'] = 'د غږیز کنفرانس شمیره چې برخه اخیستونکي د غږ کنفرانس کې د ګډون لپاره دننه کیږي کله چې شمیره کاروي. د 1 او 9999 ترمینځ یو شمیر باید ولیکل شي. که ارزښت 0 وي د ثابت غږپل شمیره به له پامه وغورځول شي او تصادفی شمیره به د BigBlueButton لخوا رامنځته شي. یو 7 شمیریزعدد به د لیکل شوي څلورو شمیرو ته لاړشي.';
$string['mod_form_field_voicebridge_notunique_error'] = 'ځانګړی ارزښت نه دی. دا شمیره د بلې خونې یا کنفرانس لخوا کارول کیږي.';
$string['mod_form_field_wait'] = 'د غونډې مشر ته په تمه اوسئ';
$string['mod_form_field_wait_help'] = 'لیدونکي باید په تمه اوسي تر هغه چې د غونډې مشر ناستې ته ننوځي مخکې لدې چې دوی داسې وکړي';
$string['mod_form_field_welcome'] = 'ښه راغلاست استوزه';
$string['mod_form_field_welcome_help'] = 'د BigBlueButton سرور لپاره ټاکل شوی تلواله استوزه ځای پر ځای کوي. په استوزه کې کلیدي ټکي شامل کیدی شي  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) کوم چې به په خپلکاري ډول ځای پر ځای شي، او د HTML بچوي په څیر  &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton پازوالنه';
$string['pluginname'] = 'BigBlueButtonBN';
$string['started_at'] = 'پیل شو';
$string['starts_at'] = 'پیل کوي';
$string['view_conference_action_end'] = 'ناسته پای ته ورسوئ';
$string['view_conference_action_join'] = 'ناسته کې ګډون وکړئ';
$string['view_error_bigbluebutton'] = 'BigBlueButton د تیروتنو سره ځواب ورکړ. {$a}';
$string['view_error_create'] = 'د BigBlueButton سرور د یو تیروتنې استوزې سره ځواب ورکړ، ناسته نشي رامنځته کیدلای.';
$string['view_error_import_no_courses'] = 'هیڅ کورسونه نشته چې د ثبت لپاره پلټنه پسې وکړئ';
$string['view_error_import_no_recordings'] = 'د واردولو لپاره پدې کورس کې هیڅ ثبتونه نشته';
$string['view_error_max_concurrent'] = 'د مجاز هم مهاله ناستو شمیر پای ته رسیدلی دی.';
$string['view_error_no_group'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ په ناسته کې د شامیلیدو دمخه ډلې جوړې کړئ.';
$string['view_error_no_group_student'] = 'تاسو په یوه ډله کې شامل نه یاست. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_no_group_teacher'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ ډلې جوړي کړئ یا د پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join'] = 'ناسته کې د برخه اخیستو توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['view_error_unable_join_student'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join_teacher'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ له پازوال سره اړیکه ونیسئ.';
$string['view_error_url_missing_parameters'] = 'پدې URL کې ارزښتمنې ورکي دي';
$string['view_error_userlimit_reached'] = 'په ناسته کې د مجاز کاروونکو شمیر پای ته رسیدلی.';
$string['view_groups_selection'] = 'هغه ډله وټاکئ چې تاسو غواړئ ګډون ورسره وکړئ او کړنه تاید کړئ';
$string['view_groups_selection_join'] = 'ګډون وکړئ';
$string['view_login_moderator'] = 'د غونډې مشر په توګه ننوتل ...';
$string['view_login_viewer'] = 'د لیدونکي په توګه ننوتل ...';
$string['view_message_conference_has_ended'] = 'دا کنفرانس پای ته ورسید.';
$string['view_message_conference_in_progress'] = 'دا کنفرانس روان دی.';
$string['view_message_conference_not_started'] = 'دا کنفرانس لا نه دی پیل شوی.';
$string['view_message_conference_room_ready'] = 'د دې کنفرانس خونه چمتو ده. تاسو کولآی شئ همدا اوس ناسته کې ګډون وکړئ.';
$string['view_message_conference_wait_for_moderator'] = 'د غونډې مشر د یوځای کیدو لپاره انتظار.';
$string['view_message_finished'] = 'دا فعالیت پای ته رسیدلی';
$string['view_message_has_joined'] = 'ګډون وکړ';
$string['view_message_have_joined'] = 'ګډون وکړ';
$string['view_message_hour'] = 'ساعت';
$string['view_message_hours'] = 'ساعتونه';
$string['view_message_minute'] = 'دقیقه';
$string['view_message_minutes'] = 'دقیقې';
$string['view_message_moderator'] = 'د غونډې مشر';
$string['view_message_moderators'] = 'د غونډې مشران';
$string['view_message_notavailableyet'] = 'دا ناسته تراوسه د شتون نلري.';
$string['view_message_room_closed'] = 'دا خونه بنده ده';
$string['view_message_room_open'] = 'دا خونه خلاصه ده';
$string['view_message_room_ready'] = 'دا خونه چمتو ده.';
$string['view_message_session_has_user'] = 'دلته دی';
$string['view_message_session_has_users'] = 'دلته دي';
$string['view_message_session_no_users'] = 'پدې غونډه کې هیڅ کاروونکي شتون نلري';
$string['view_message_session_running_for'] = 'دا غونډه روانه وه د لپاره';
$string['view_message_session_started_at'] = 'دا غونډه پیل شوې په';
$string['view_message_tab_close'] = 'دا ټب / کړکۍ باید په لاسي ډول وتړل شي';
$string['view_message_user'] = 'کاروونکی';
$string['view_message_users'] = 'کاروونکي';
$string['view_message_viewer'] = 'لیدونکی';
$string['view_message_viewers'] = 'لیدونکي';
$string['view_noguests'] = 'BigBlueButtonBN میلمنو لپاره خلاص ندی';
$string['view_nojoin'] = 'تاسو په هغه رول کې نه یاست چې پدې ناسته کې د ګډون اجازه ولرئ.';
$string['view_recording'] = 'ثبتول';
$string['view_recording_actionbar'] = 'ټولبار';
$string['view_recording_activity'] = 'فعالیت';
$string['view_recording_button_import'] = 'د ثبت تړونې وارد کړئ';
$string['view_recording_button_return'] = 'شاته لاړ شئ';
$string['view_recording_course'] = 'کورس';
$string['view_recording_date'] = 'نیټه';
$string['view_recording_delete_confirmation'] = 'ایا ته باوري یې چې دا {$a} ړنګول غواړې؟';
$string['view_recording_delete_confirmation_warning_p'] = 'دا ثبت {$a} تړونې لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت ړنګ شي نو دا تړونې به هم ړنګ شي';
$string['view_recording_delete_confirmation_warning_s'] = 'دا ثبت {$a} تړ لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت ړنګ شي نو دا تړ به هم ړنګ شي';
$string['view_recording_description'] = 'توضیح';
$string['view_recording_duration'] = 'موده';
$string['view_recording_duration_min'] = 'لږترلږه';
$string['view_recording_import_confirmation'] = 'ایا تاسو باوري یاست چې دا ریکارډ وارد کړئ؟';
$string['view_recording_length'] = 'اوږدوالی';
$string['view_recording_link_warning'] = 'دا یو تړ دی چې ثبت ته اشاره کوي او په مختلف کورس یا فعالیت کې رامنځته شوی';
$string['view_recording_list_actionbar'] = 'توکپټه';
$string['view_recording_list_actionbar_delete'] = 'ړنګ کړئ';
$string['view_recording_list_actionbar_hide'] = 'پټ کړئ';
$string['view_recording_list_actionbar_publish'] = 'خپور یې کړئ';
$string['view_recording_list_actionbar_show'] = 'وښایاست';
$string['view_recording_list_actionbar_unpublish'] = 'نه خپرول';
$string['view_recording_list_activity'] = 'فعالیت';
$string['view_recording_list_course'] = 'کورس';
$string['view_recording_list_date'] = 'نیټه';
$string['view_recording_list_description'] = 'توضیح';
$string['view_recording_list_duration'] = 'موده';
$string['view_recording_list_recording'] = 'ثبت';
$string['view_recording_modal_button'] = 'غوښتنه وکړئ';
$string['view_recording_modal_title'] = 'د ثبت لپاره ارزښتونه وټاکئ';
$string['view_recording_name'] = 'نوم';
$string['view_recording_recording'] = 'ثبت';
$string['view_recording_tags'] = 'بچوي';
$string['view_recording_unpublish_confirmation'] = 'ایا تاسو باوري یاست چې دا {$a} خپرول لغو کړې؟';
$string['view_recording_unpublish_confirmation_warning_p'] = 'دا ثبت کول {$a} تړوني لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت نه وي خپور شوی نو دا تړوني به هم خپاره نه شي';
$string['view_recording_unpublish_confirmation_warning_s'] = 'دا ثبت {$a} تړونی لري چې په بیلابیلو کورس یا فعالیت کې وارد شوي و. که چیرې ثبت نه وي خپور شوی نو دا تړونی به هم خپور نه شي';
$string['view_section_title_presentation'] = 'د پریزنټیشن دوتنه';
$string['view_section_title_recordings'] = 'ثبتونه';
