<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ps', version '2.8'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'د ټاپې رامینځته کولو وړاندیز وکړئ کله چې د رسنۍ دوتنې په کورس کې کشول او غورځول کیږي';
$string['configdndresizeheight'] = 'کله چې ټاپه د کشول شوي او غورځول شوي انځور څخه رامینځته شی، نو له سره یې اندازه کړئ که چیرې دا له دې ډیرو پکسلونو څخه لوړ وي (0 د بیا اندازه کولو لپاره نه)';
$string['configdndresizewidth'] = 'کله چې ټاپه د کشول شوی او غورځول شوي انځور څخه رامینځته شی، نو له سره یې اندازه کړئ که چیرې دا له دې ډیرو پکسلونو څخه پراخ وي (0 د بیا اندازه کولو لپاره نه)';
$string['dndmedia'] = 'د رسنۍ کشول او غورځول';
$string['dndresizeheight'] = 'د کشول او غورځول قد بیا انداره کړئ';
$string['dndresizewidth'] = 'د کشول او غورځول عرض بیا انداره کړئ';
$string['dnduploadlabeltext'] = 'د کورس پاڼې ته ټاپه اضافه کړئ';
$string['label:addinstance'] = 'نوې ټاپه اضافه کړئ';
$string['labeltext'] = 'د ټاپې متن';
$string['modulename'] = 'ټاپه';
$string['modulename_help'] = 'د ټاپې رغبېلګه د نورو سرچینو او فعالیتونو لینکونو په مینځ کې د کورس پاڼې ته دننه کولو لپاره متن او ګڼ رسنۍ وړوي. ټاپې خورا بې ساري دي او کولای شي د کورس ظاهري بڼې کې مرسته وکړي که چیرې په غور سره وکارول شي.

ټاپې کارول کیدی شي

* د فرعي سرلیک یا انځور سره د فعالیتونو اوږد لیست ویشلو لپاره
* په مستقیم ډول د کورس پاڼې کې د ځای په ځای شوي غږ دړتنې یا ویډیو ښودلو لپاره
* د کورس برخې ته لنډه شرحه اضافه کول';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ټاپې';
$string['pluginadministration'] = 'د ټاپې پازوالنه';
$string['pluginname'] = 'ټاپه';
